<div class="app-header">

  <div class="brand-logo">
    <img src="/assets/images/tcs-logo.jpg" (click)="navigateHome()">
  </div>

  <div class="app-logo">
    <img src="/assets/images/app-logo.png" (click)="navigateHome()">
  </div>

  <div class="brand-group-img">
    <div class="profile">
      <div>Deepti Sivasankar</div>
      <small>(deepti.sivasankar@ge.com)</small><br>
      <small>TCS RTS Leader</small>
    </div>
    <img class="rounded" src="/assets/images/cio/tcs-rts-owner.jpg">
  </div>



</div>
